#!/bin/sh
#	Generate text plots.
#
#	Heterogeneous case, Fig 13.
#=========================================================================
./wordsToTok.pl -i ./threeMenInABoat.txt -o temp$$.dat
cat temp$$.dat | awk 'BEGIN {FS=",";}{print $2;}' | sort -n | uniq -c | awk '{print $2,$1;}'	> letters.dat
cat letters.dat| awk '{print $2,$1;}' | ./normalise ccdf 								> letters_cdf.dat

gnuplot letters.gnu
gnuplot letters_cdf.gnu

mv letters.eps fig_13A.eps
mv letters_cdf.eps fig_13B.eps

rm -f temp$$.dat

echo "Graphs fig_13A.eps and fig_13B.eps are now complete."
