#!/bin/sh
#
#	From raw data, produce raw log-log plots.
#
#	Revision:	$Revision: 1.2 $
#	Date:	$Date: 2017/11/11 18:42:39 $
#----------------------------------------------------------------------
#	Manufacture universe using sunAndSolarSystem.dat and use estimated dark matter and energy from
#	Wikipedia on universe content using http://map.gsfc.nasa.gov/universe/uni_matter.html.
#
echo	"1552.0"				> universe.dat
echo	"521.0"				>> universe.dat
convertRawDataToNumber.pl	< universe.txt	| awk '{print $2;}' | sort -rn 	>> universe.dat
gnuplot universe.gnu
mv universe.eps fig_14.eps

echo "graph fig_14.eps is now complete."
