#
#	Copyright Les Hatton, 2013-.
#	Released under the GNU GPL.
#
#	Revision:	$Revision: 1.3 $
#	Date:	$Date: 2016/09/07 14:38:44 $
#-----------------------------------------------------------------------
#
set	term		postscript eps enhanced monochrome dashed
set	output	"AAAA_trembl_length_cdf.eps"
#
#	Note the set-show aspect of gnuplot.  If you don't show it you
#	don't see it.
#
set	xlabel	'Protein length' font "Helvetica,24"
show	xlabel

set	ylabel	'Frequency of AAAA proteins' font "Helvetica,24"
show	ylabel

set	xrange	[10:100000]
set	yrange	[1:1000000]

set	logscale	xy
set	key	off

#set	title	"Distribution of protein lengths in Trembl" font	"Times,24"
#show title

plot 'AAAA_trembl_length_cdf.dat' index 0 with points lw 3

show tics

#
#	Close the file.
#
set	output
#-----------------------------------------------------------------------
