#
#	Copyright Les Hatton, 2013-.
#	Released under the GNU GPL.
#
#	Revision:	$Revision: 1.1 $
#	Date:	$Date: 2017/01/21 17:43:13 $
#-----------------------------------------------------------------------
#
set	term		postscript eps enhanced monochrome dashed
set	output	"HUMAN_trembl_length_distribution.eps"
#
#	Note the set-show aspect of gnuplot.  If you don't show it you
#	don't see it.
#
set	xlabel	'Protein length' font "Helvetica,24"
show	xlabel

set	ylabel	'Abundance of HUMAN proteins in Trembl' font "Helvetica,24"
show	ylabel

set	xrange	[1:8000]
set	yrange	[0:500]

#	set	logscale	xy
set	key	off

#set	title	"Distribution of protein lengths in Trembl" font	"Times,24"
#show title

plot 'HUMAN_trembl_length_distribution.dat' index 0 with points lw 3

show tics

#
#	Close the file.
#
set	output
#-----------------------------------------------------------------------
