#
#	Specific gnuplot file.
#
#	Revision:	$Revision: 1.1 $
#	Date:	$Date: 2017/11/11 17:47:00 $
#-----------------------------------------------------------------------
#
set	term		postscript eps enhanced monochrome dashed
set	output	"cdf_universe_ai.eps"
#
#	Note the set-show aspect of gnuplot.  If you don't show it you
#	don't see it.
#
set	xlabel	'ai (tokens)' font "Times,24"
show	xlabel

set	ylabel	'# Components with value > ai' font "Times,24"
show	ylabel

set	xrange	[2:5000]
set	yrange	[40:3000000]

set	logscale	xy
set	key	off

#set	title	"100 million lines of Ada,C,C++,Fortran,Java,Tcl,Matlab (total)" font	"Times,24"
#show title

plot 'cdf_universe_ai.dat' index 0 with steps lw 3

show tics

#
#	Close the file.
#
set	output
#-----------------------------------------------------------------------
