#
#	Specific gnuplot file.
#
#	Revision:	$Revision: 1.2 $
#	Date:	$Date: 2017/11/11 18:57:11 $
#-----------------------------------------------------------------------
#
set	term		postscript eps enhanced monochrome dashed
set	output	"music_unique_ti_cdf.eps"
#
#	Note the set-show aspect of gnuplot.  If you don't show it you
#	don't see it.
#
set	xlabel	'Total length in notes' font "Helvetica,24"
show	xlabel

set	ylabel	'Abundance of music parts' font "Helvetica,24"
show	ylabel

set	xrange	[1:50000]
set	yrange	[10:5000]

set	logscale	xy
set	key	off

#set	title	"Distribution of protein lengths, ai = 10,..,30" font	"Times,24"
#show title

plot 'music_unique_ti_cdf.dat' index 0 with points lw 3

show tics

#
#	Close the file.
#
set	output
#-----------------------------------------------------------------------
