#
#	Specific gnuplot file.
#
#	Revision:	$Revision: 1.2 $
#	Date:	$Date: 2017/06/14 11:55:40 $
#-----------------------------------------------------------------------
#
set	term		postscript eps enhanced monochrome dashed
set	output	"pdflin_pk_ti.eps"
#
#	Note the set-show aspect of gnuplot.  If you don't show it you
#	don't see it.
#
set	xlabel	'ti (tokens)' font "Times,24"
show	xlabel

set	ylabel	'# Components with value ti' font "Times,24"
show	ylabel

set	xrange	[2:4000]
#set	yrange	[2:100]

#set	logscale	xy
set	key	off

#set	title	"C" font	"Times,24"
#show title

plot 'pdf_pk_ti.dat' index 0 with points lw 3

show tics

#
#	Close the file.
#
set	output
#-----------------------------------------------------------------------
