#!/bin/sh
#	Download of datasets.
#	1. uniprot_trembl.fasta for protein data
#	2. source code for software analyses.
#-------------------------------------------------------
echo "The required datasets are:-"
echo "1. uniprot_trembl.fasta available from:-"
echo "... http://www.filewatcher.com/m/uniprot_trembl.fasta.gz.4294967295-0.html"
echo "... This is a 4Gb compressed archive.  When downloaded and uncompressed"
echo "... it will give a single 20Gb.+ file called uniprot_trembl.fasta which should"
echo "... appear in this directory.  It is then processed by 2-prepareData.sh"
echo "... and reduced to an abbreviated form for efficiency."
echo
echo "and optionally ..."
echo "2. The SwissProt database"
echo "... Refer to the reproducibility suite"
echo "... http://www.leshatton.org/Documents/10_1371_journal_pone_0125663.zip"
echo "... To bypass this step, the intermediate processed file is included here"
echo "... and appears as swissprot_13-11.tok.gz.  This will be uncompressed"
echo "... automatically when needed."
echo
echo "3. 100 million lines of source code."
echo "... Refer to the reproducibility suite"
echo "... http://www.leshatton.org/Documents/Data_TSE-2013-08-0271_V1.0a.zip"
echo "... To bypass this step, the intermediate processed file is included here"
echo "... and appears as universe.tok.gz.  This will be uncompressed"
echo "... automatically when needed."
