#!/bin/sh
#	Make the Package "domains".
#
#	Revision:	$Revision: 1.2 $
#	Date:	$Date: 2017/11/11 18:12:22 $
#-------------------------------------------------------
echo "Preparing individual eps files for Figure 10 ....."
echo

for PACKAGE in C-GIMP C++-kdelibs JAVA-Eclipse ADA-GCC
do
	cat ${PACKAGE}_pk_ti.raw	| sort -n | uniq -c					> temp$$.dat
	echo "#x, "											> pdf_pk_ti.dat
	cat temp$$.dat | awk '{ print $2,$1; }'						>> pdf_pk_ti.dat
	echo													>> pdf_pk_ti.dat
	echo													>> pdf_pk_ti.dat

	gnuplot	pdflin_${PACKAGE}_ti.gnu
	mv	pdflin_pk_ti.eps		fig_10_${PACKAGE}_ti.eps

	echo "Graph fig_10_${PACKAGE}_ti.eps is now complete."
done

rm -f temp$$.dat
