#!/bin/sh
#	Calculates the distributions for the unique music alphabets.
#----------------------------------------------------------------
if test $# -ne 0
then
	echo "Usage: $0"
	exit
fi
#
#	Field 3 is the total length of a piece in notes.
#
cat music_unique_ti.raw | sort -n | uniq -c | ./normalise ccdf 		> music_unique_ti_cdf.dat
cat music_unique_ti.raw | sort -n | uniq -c | awk '{print $2,$1;}' 	> music_unique_ti_pdf.dat

gnuplot	music_unique_ti_cdf.gnu
gnuplot	music_unique_ti_pdf.gnu

mv music_unique_ti_cdf.eps fig_11A.eps
mv music_unique_ti_pdf.eps fig_11B.eps

echo "Graphs fig_11A.eps and fig_11B.eps are now complete."
