#!/bin/sh
#	Generate text plots.
#
#	Homogeneous case, Fig 12
#=========================================================================
if test $# -ne 0
then
	echo "usage: $0"
	exit
fi

cat allcans_04-2008.txt | ./zipf.pl | sort -n | uniq -c | ./normalise ccdf 	> zipf.dat

echo "CommonVulnerabilities: `wc -w CommonVulnerabilities/allcans_04-2008.txt` words"

gnuplot zipf.gnu

mv zipf.eps fig_12A.eps

cat shakespeare.txt | ./zipf.pl | sort -n | uniq -c | ./normalise ccdf 	> zipf.dat

echo "Complete works of Shakespeare: `wc -w shakespeare.dat` words"

gnuplot zipf.gnu

mv zipf.eps fig_12B.eps

cat bibel.txt | ./zipf.pl | sort -n | uniq -c | ./normalise ccdf 	> zipf.dat

echo "Swedish Bible (Swedish): `wc -w bibel.txt` words"

gnuplot zipf.gnu

mv zipf.eps fig_12C.eps

cat threeMenInABoat.txt | ./zipf.pl | sort -n | uniq -c | ./normalise ccdf 	> zipf.dat

echo "Three men in a boat: `wc -w threeMenInABoat.txt` words"

gnuplot zipf.gnu

mv zipf.eps fig_12D.eps
