#!/bin/sh
#	Make combined CDFS
#
./makeKingdomLengthDistributions.sh	ARCHAEA
./makeKingdomLengthDistributions.sh	BACTERIA
./makeKingdomLengthDistributions.sh	EUKARYOTA
./makeKingdomLengthDistributions.sh	VIRUSES

cat 	ARCHAEA_swissprot_length_cdf.dat		> swissprot_length_cdf_combined.dat
cat 	BACTERIA_swissprot_length_cdf.dat		>> swissprot_length_cdf_combined.dat
cat 	EUKARYOTA_swissprot_length_cdf.dat		>> swissprot_length_cdf_combined.dat
cat 	VIRUSES_swissprot_length_cdf.dat		>> swissprot_length_cdf_combined.dat

gnuplot	swissprot_length_cdf_combined.gnu

mv swissprot_length_cdf_combined.eps fig_5.eps

echo "Graph fig_5.eps is complete."
