#
#	Copyright Les Hatton, 2013-.
#	Released under the GNU GPL.
#
#	Revision:	$Revision: 1.2 $
#	Date:	$Date: 2016/09/08 11:27:26 $
#-----------------------------------------------------------------------
#
set	term		postscript eps enhanced monochrome dashed
set	output	"AAAA_trembl_length_logdistribution.eps"
#
#	Note the set-show aspect of gnuplot.  If you don't show it you
#	don't see it.
#
set	xlabel	'Protein length' font "Helvetica,24"
show	xlabel

set	ylabel	'Frequency of AAAA proteins' font "Helvetica,24"
show	ylabel

#set	xrange	[1:8000]
#set	yrange	[0.0001:35000]

set	logscale	xy
set	key	off

#set	title	"Distribution of protein lengths in Trembl" font	"Times,24"
#show title
#
#	Add lines showing the three regimes.
#
set arrow from 500, graph 0 to 500, graph 1 nohead
set arrow from 50, graph 0 to 50, graph 1 nohead

plot 'AAAA_trembl_length_distribution.dat' index 0 with points lw 3

show tics

#
#	Close the file.
#
set	output
#-----------------------------------------------------------------------
