#	Script to plot the tail of the power law distribution and measure its flatness.
#	Measures flatness of trembl_lengths.
#
#	Copyright Les Hatton, 2013-.
#	Released under the GNU GPL.
#
#	Revision:	$Revision: 1.1 $
#	Date:	$Date: 2017/01/21 20:35:56 $
#
message(" ");
message("Trembl Protein length tail regression data");
message("++++++++++++++++++++++++++++++++++++++++++");

x <- scan('trembl_lengths_ti_uni_x.txt')
y <- scan('trembl_lengths_ti_uni_y.txt')
ti_all <- data.frame(x=x,y=y)
dti_all=lm(y~x,data=ti_all)
summary(dti_all)
