#
#	Specific gnuplot file.
#
#	Revision:	$Revision: 1.1 $
#	Date:	$Date: 2017/01/21 16:19:55 $
#-----------------------------------------------------------------------
#
set	term		postscript eps enhanced color dashed
set	output	"generateModelPDF.eps"
#
#	Note the set-show aspect of gnuplot.  If you don't show it you
#	don't see it.
#
set	xlabel	'ti' font "Times,24"
show	xlabel

set	ylabel	'Frequency of ti' font "Times,24"
show	ylabel

set	xrange	[1:8000]
set	yrange	[1:230]

# set	logscale	xy
# set	key	right bottom
# show key
set	key	off

#set	title	"Pdf of ti - asymptotic and full models" font	"Times,24"
#show title

plot 'generateModelPDF.dat' index 0 with points lw 3

show tics

#
#	Close the file.
#
set	output
#-----------------------------------------------------------------------
