# Create the function.
getmode <- function(v) {
   uniqv <- unique(v)
   uniqv[which.max(tabulate(match(v, uniqv)))]
}

archaea <- read.table("archaea_lengths.dat",header=F)
bacteria <- read.table("bacteria_lengths.dat",header=F)
eukaryota <- read.table("eukaryota_lengths.dat",header=F)
viruses <- read.table("viruses_lengths.dat",header=F)

cat("\n\n");
themean<- mean(archaea$V1)
sprintf("Mean of archaea : %f\n", themean)
themedian <- median(archaea$V1)
sprintf("Median of archaea : %f\n", themedian)
themode <- getmode(archaea$V1)
sprintf("Mode of archaea : %f\n", themode)

themean <- mean(bacteria$V1)
sprintf("Mean of bacteria : %f\n", themean)
themedian <- median(bacteria$V1)
sprintf("Median of bacteria : %f\n", themedian)
themode <- getmode(bacteria$V1)
sprintf("Mode of bacteria : %f\n", themode)

themean <- mean(eukaryota$V1)
sprintf("Mean of eukaryota : %f\n", themean)
themedian <- median(eukaryota$V1)
sprintf("Median of eukaryota : %f\n", themedian)
themode <- getmode(eukaryota$V1)
sprintf("Mode of eukaryota : %f\n", themode)

themean <- mean(viruses$V1)
sprintf("Mean of viruses : %f\n", themean)
themedian <- median(viruses$V1)
sprintf("Median of viruses : %f\n", themedian)
themode <- getmode(viruses$V1)
sprintf("Mode of viruses : %f\n", themode)
