#
#	Specific gnuplot file.
#
#	Revision:	$Revision: 1.1 $
#	Date:	$Date: 2012/06/29 14:08:32 $
#-----------------------------------------------------------------------
#
set	term		postscript eps enhanced monochrome dashed
set	output	"seaWater.eps"
#
#	Note the set-show aspect of gnuplot.  If you don't show it you
#	don't see it.
#
set	xlabel	'i (Atomic Number)'
show	xlabel

set	ylabel	'Relative abundance'
show	ylabel

set	xrange	[1:100]
set	yrange	[0.000000001:1]

set	logscale	xy
set	key	off

#set	title	"Abundance of elements in sea water" font	"Times,24"
#show title

plot 'seaWater.dat' index 0 with points lw 3

show tics

#
#	Close the file.
#
set	output
#-----------------------------------------------------------------------
