#
#	Specific gnuplot file.
#
#	Revision:	$Revision: 1.1 $
#	Date:	$Date: 2012/06/29 14:08:32 $
#-----------------------------------------------------------------------
#
set	term		postscript eps enhanced monochrome dashed
set	output	"universe.eps"
#
#	Note the set-show aspect of gnuplot.  If you don't show it you
#	don't see it.
#
set	xlabel	'i (Atomic Number+2)'
show	xlabel

set	ylabel	'Relative abundance'
show	ylabel

set	xrange	[1:100]
set	yrange	[0.00000001:5000]

set	logscale	xy
set	key	off

#set	title	"Abundance of elements in Universe including dark material" font	"Times,24"
#show title

plot 'universe.dat' index 0 with points lw 3

show tics

#
#	Close the file.
#
set	output
#-----------------------------------------------------------------------
